package com.red.circle.other.app.service.user.user;


import com.red.circle.other.app.dto.clientobject.user.user.UserImCountCO;
import com.red.circle.other.app.dto.clientobject.user.user.UserImCountMessageCO;
import com.red.circle.other.app.dto.cmd.user.user.UserImCountCmd;

/**
 * 用户im聊天统计
 * @author zongpubin on 2023/11/16
 */
public interface UserImCountService {

  UserImCountCO getUserMessageInfo(UserImCountCmd cmd);

  UserImCountMessageCO countUserSendMessage(UserImCountCmd cmd);

  void lightLove(UserImCountCmd cmd);
}
